curl -X GET 'https://api.tolt.com/v1/programs' \
-H 'Authorization: Bearer <API_KEY>' \
-H 'Content-Type: application/json'
{
"success": true,
"has_more": false,
"total_count": 2,
"data": [
{
"id": "prg_YRsbPDAKhWfdqJbFACheh",
"name": "Main Program",
"status": "active",
"currency_code": "USD",
"created_at": "2025-01-13T10:06:11.251Z"
},
{
"id": "prg_ztTmEaAJRtfPVKM9nHhZwhjH",
"name": "EU Program",
"status": "active",
"currency_code": "EUR",
"created_at": "2025-02-02T09:00:00.000Z"
}
]
}
This endpoint lists all programs available in your organization.
curl -X GET 'https://api.tolt.com/v1/programs' \
-H 'Authorization: Bearer <API_KEY>' \
-H 'Content-Type: application/json'
{
"success": true,
"has_more": false,
"total_count": 2,
"data": [
{
"id": "prg_YRsbPDAKhWfdqJbFACheh",
"name": "Main Program",
"status": "active",
"currency_code": "USD",
"created_at": "2025-01-13T10:06:11.251Z"
},
{
"id": "prg_ztTmEaAJRtfPVKM9nHhZwhjH",
"name": "EU Program",
"status": "active",
"currency_code": "EUR",
"created_at": "2025-02-02T09:00:00.000Z"
}
]
}
https://api.tolt.comShow properties
curl -X GET 'https://api.tolt.com/v1/programs' \
-H 'Authorization: Bearer <API_KEY>' \
-H 'Content-Type: application/json'
{
"success": true,
"has_more": false,
"total_count": 2,
"data": [
{
"id": "prg_YRsbPDAKhWfdqJbFACheh",
"name": "Main Program",
"status": "active",
"currency_code": "USD",
"created_at": "2025-01-13T10:06:11.251Z"
},
{
"id": "prg_ztTmEaAJRtfPVKM9nHhZwhjH",
"name": "EU Program",
"status": "active",
"currency_code": "EUR",
"created_at": "2025-02-02T09:00:00.000Z"
}
]
}